{
	"description": "项目配置文件。",
	"packOptions": {
		"ignore": []
	},
	"setting": {
		"urlCheck": false,
		"postcss": false
	},
	"compileType": "miniprogram",
	"libVersion": "2.9.2",
	"appid": "wx4d4838ebec29b8c4",
	"projectname": "附近养车网",
	"simulatorType": "wechat",
	"simulatorPluginLibVersion": {},
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"current": -1,
			"list": []
		},
		"gamePlugin": {
			"current": -1,
			"list": []
		},
		"miniprogram": {
			"current": -1,
			"list": [
				{
<<<<<<< HEAD
					"id": 0,
					"name": "pages/packageOne/service/user/store_manage/message/message",
					"pathName": "pages/packageOne/service/user/store_manage/message/message",
					"query": "",
=======
					"id": -1,
					"name": "pages/packageOne/service/user/store_manage/message/message",
					"pathName": "pages/packageOne/service/user/store_manage/message/message",
					"query": "id=1758",
>>>>>>> 423f0a45c4e9465228d34ed3232a7cf6cb520526
					"scene": null
				}
			]
		}
	}
}